# Uses of Class
org.eclipse.emf.cdo.lm.reviews.provider.DeliveryReviewItemProvider

Packages that use DeliveryReviewItemProvider
Package
Description
org.eclipse.emf.cdo.lm.reviews.provider

## Uses of DeliveryReviewItemProvider in org.eclipse.emf.cdo.lm.reviews.provider

Fields in org.eclipse.emf.cdo.lm.reviews.provider declared as DeliveryReviewItemProvider
Modifier and Type
Field
Description
`protected DeliveryReviewItemProvider`
ReviewsItemProviderAdapterFactory.`deliveryReviewItemProvider`
This keeps track of the one adapter used for all `DeliveryReview` instances.